.single-product {
    overflow-x: hidden;
}

.single-product .product .tech_details {
	display: flex;
}

.single-product .product .product_banners {
	margin-top: 100px;
}

.single-product #meter {
	background-color: rgba(255,255,255,0);
    border-color: #96bbbb;
    border-width: 1px 1px 1px 1px;
    border-radius: 10px 10px 10px 10px;
    width: 49%;
    padding: 5px 10px;
    color: #373a3c;
    font-size: 16px;
}

.single-product #breadcrumbs {
    width: 90% !important;
    margin: 0 auto;
}

table.variations tbody tr {
    float: right;
    width: 60% !important;
    /* margin-top: 10px; */
    margin-bottom: 20px;
}

.tech_details_anchor {
    clear: both;
}

.single-product .thumbnails .thumbnail {
    border: none;
}

.single-product .thumbnails img {
    cursor: pointer;
}

.woocommerce-variation-availability .sku_and_maufacturer, .woocommerce-variation-availability .general_details, .woocommerce-variation-availability a.tech_details_anchor_button, .woocommerce-variation-availability hr {
    display: none;
}

.woocommerce-variation-availability .stock.out-of-stock {
    font-size: 0 !important;
}

.woocommerce-variation-availability .stock.out-of-stock:before {
    content: 'אזל מהמלאי';
    font-size: 18px;
}

@media (max-width:767px) {

  .woocommerce-cart .woocommerce {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .woocommerce-cart .woocommerce form.woocommerce-cart-form {
    width: 100%;
  }

  .woocommerce-cart .woocommerce .cross-sells {
    display: none;
  }

  .woocommerce-cart tr.woocommerce-shipping-totals.shipping td:before {
    display: block;
    width: 100%;
    text-align: right;
  }

  .woocommerce-cart tr.woocommerce-shipping-totals.shipping ul#shipping_method {
    padding-top: 10px !important;
    clear: both;
  }
  
	.woocommerce div.product div.images div.thumbnails {
		padding: 0 25px;
	}


}